/* GENERAL */
body
{
	font-family: 'lato', sans-serif;
	margin: auto auto;
}
h1,h2,h3,h4,h5,h6
{
	font-weight: bold;
}
img
{
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
section
{
	padding: 45px 0 80px 0;
}
section .heading
{
  text-align: center;
  padding-bottom: 40px;
}
section .heading h2
{
	text-transform: uppercase;
}
ul, ol
{
	list-style: none;
}
.row
{
	margin-bottom: 20px;
}
.green-devider
{
	width: 100px;
	height: 2px;
	background: #0066ff;
	margin: 0 auto;

}
.white-devider
{
	width: 100px;
	height: 2px;
	background: #fff;
	margin: 0 auto;
}
.button1
{
	display: inline-block;
	font-weight:  bold;
	text-transform: uppercase;
	color: white;
	border: 1px solid white;
	margin-top: 20px;
	padding: 18px 50px;
	border-radius: 3px;
	transition:  all 0.3s ease-in 0s;
	background:  transparent
}
.button1:hover
{
	background: white;
	color: #A4A4A4;
	text-decoration: none; 
}
/* MENU */
.navbar
{
	background: #0066ff;
	font-size: 12px;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: bold;	
}
.navbar .navbar-nav
{
	display: inline-block;
	float: none;
	vertical-align: top;
}
.navbar .navbar-collapse
{
	text-align: center;
}
.navbar li a
{
	color: #fff !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a
{
	color: #0066ff !important;
	background-color: #fff !important;
}
.navbar-default .navbar-toggle
{
	border-style: none;
}
.icon-bar
{
	background-color: #fff !important;
}

/* ABOUT */
#about
{
	padding-top: 100px;
	background: #0066ff;
}
.profile-picture
{
  text-align: center;
  margin: 0 auto;
  float: none;
}
#about .heading h1
{
	color: #fff;
	text-transform: uppercase;
}
#about .heading h3
{
	color: #000;
}


/* SKILLS */
#skills
{
	background: #33CCFF;
}
#skills .heading h2
{
	color: #0066ff;
}
#skills .progress
{
	height: 100%;
	margin: 30px 20px;
	backface-visibility: #ddd;
	box-shadow: 3px 3px;
}
#skills .progress-bar
{
	background: #000066;
}
#skills .progress h5
{
	text-shadow: 2px 2px 2px #000;
}

/*EXPERIENCES */

#experience
{
	background: #0066ff;
}
#experience .heading h2
{
	color: #fff;
}

.timeline
{
	padding: 30x 10px;
	position: relative;
}

.timeline:before
{
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 5px;
	background-color: #333;
	left: 50%;
	margin-left: -2.5px;
}
.timeline > li
{
	margin-bottom: 20px;
	position: relative;
}
.timeline > li:after
{
	clear: both;
}
.timeline > li:before, .timeline > li:after
{
	content: " ";
	display: table;
}
.timeline li .timeline-badge
{
	color :#0066ff;
	width: 50px;
	line-height: 50px;
	font-size: 20px;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -25px;
	background-color: #ddd;
	border-radius: 50%;
}


.timeline-panel-container
{
	width: 50%;
	float:left;
}
.timeline-panel-container-inverted
{
	width: 50%;
	float: right;
}
.timeline-panel
{
	width: 90%;
	float: right;
	margin-right: 40px;
    border: 1px solid #d4d4d4;
    border-radius: 7px;
    padding: 20px 25px;
    position: relative;
    box-shadow: 1px 5px 7px rgba(0,0,0,10);
    background: #fff;
}
.timeline-panel-container-inverted .timeline-panel
{
	float: left;
	margin-left: 40px;
}
.timeline-panel:after
{
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}
.timeline-panel-container-inverted .timeline-panel:after
{
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline-heading h3
{
	margin-top: 5px;
	font-size: 20px;
}
.timeline-heading h4
{
	color:#0066ff;
}

/*EDUCATION*/
#education
{
	background: #33CCFF;	 
}
#education .heading h2
{
	color: #0066ff;
}
.education-block
{
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 30px;
	height: auto;
	background: #ded9da;
	border-radius: 10px;
	box-shadow: 5px 5px;
	border: 2px solid #ccc;
	margin-bottom: 20px;
}
.education-block h5
{
	color: #888;
	font-size: 15px;
	margin-bottom: 15px
}
.education-block .glyphicon
{
	font-size: 40px;

}
.education-block h3
{
	color: #0066ff;
}
.education-block h4
{
	margin-bottom: 20px;
}
.education-block p
{
  font-weight: bold;
}
.education-block .green-devider
{
	margin-bottom: 20px;
}
/* PORTFOLIO */

#portfolio
{
	background: #33CCFF;
}

#portfolio1
{
	background: #0066ff;
}

#portfolio .heading h2
{
  color: #fff;
}
#portfolio .thumbnai img
{
	width: 100%;
	height: 100%;
	border: 2mm ridge rgba(170, 50, 220, .6);
	filter: grayscale(100%);
	-wekit-filter: grayscale(100%);
}
#portfolio .thumbnai img:hover
{
	filter: none;
	-wekit-filter: none;

}

#portfolio  embed
{
	width: 50%;
	height: 100%;
	border: 2mm ridge rgba(170, 50, 220, .6);
	filter: grayscale(100%);
	-wekit-filter: grayscale(100%);
}
#portfolio  embed:hover
{
	filter: none;
	-wekit-filter: none;

}
/*portfolio*/

#portfolio1 h4
{
	text-align: center;
	width: 100%;
	height: 100%;
	border: 4mm ridge rgba(170, 50, 220, .6);
	filter: grayscale(100%);
	-wekit-filter: grayscale(100%);
}
#portfolio1 .heading h2
{
	color: #fff;
}

/*RECOMMANDATIONS */

#recommandations
{
	background-color: #33CCFF;
}
#recommandations .heading h2
{
	color: #0066ff;
}
.carousel-control.left, .carousel-control.right
{
	background-image: none;
	color: #0066ff;
}
.carousel-indicators
{
	bottom: 0px;
}
.carousel-indicators li
{
	border-color: #0066ff;
}
.carousel-indicators li.active
{
	background-color: #0066ff;
}
#myCarousel .item
{
	padding: 40px 30px;
}
#myCarousel .item h3
{
	color: #0066ff;
	font-style: italic;
}
#myCarousel .item a img
{

	width: 320px;
	height: 200px;
	border: 4mm ridge rgba(170, 100, 120, .6);
}

#myCarousel1 .item a img
{

	width: 320px;
	height: 200px;
	border: 4mm ridge rgba(170, 100, 120, .6);
}


#myCarousel .item  embed
{

	width: 600px;
	height: 415px;
	border: 4mm ridge rgba(170, 100, 120, .6);
}
/* FOOTER */
footer
{
	background-color: #333;
	padding: 20px 0 40px
}
footer .glyphicon
{
	font-size: 25px;
	margin: 20px;
	color: #0066ff;
	height: 27px;
}
footer h5
{
	color:#fff;
	font-weight: normal;
}

/* CONTACT */
 #contact
 {
 	background: #0066ff;
 }
#contact h2
{
	color: #fff;
}

#contact-form
{
	font-size: 20px;
	color: #fff;

}

.form-control
{
	height: 50px;
	font-size: 18px;
}
.comments
{
	font-style: italic;
	font-size: 18px;
	color: red;
	height: 25px;
}
#contact-form input[type=submit]
{
	margin: 40px auto 0px;
	display: block;
}

.thank-you
{
  text-align: center;
  margin-top: 15px;
  font-weight: bold;
  font-size: 22px;
}

